#wrapper {
  width: 1208px;
  margin-left: auto;
  margin-right: auto;
  font-size: 90%;
  font-family: Ubuntu;
}

#wrapper-left {
	clear: both; /* added on Mar 31 2014 */
  float: left;
}

#wrapper-middle {
  float: left;
  margin-left: 20px;
  width: 568px;
  word-wrap: break-word;
}

#wrapper-right {
  float: left;
  margin-left: 20px;
}

#wrapper-footer {
  clear: both;
  padding-top: 20px;
  font-size: 80%;
  text-align: center;
}

#content-title {
  background-color: #ab632e;
  font-size: 120%;
  font-weight: bold;
  padding: 10px;
}

#content-body {
  padding: 10px;
}

#content-comment {
  padding: 10px;
  font-style: italic;
}

#content-author {
  padding: 10px;
  font-size: 80%;
  font-style: italic;
}

#content-comments {
  padding: 10px;
}

.comment-title {
  margin-bottom: 20px;
  font-weight: bold;
  font-size: 110%;
}

.comment-type {
  margin-bottom: 10px;
}

.comment-input {
  margin-bottom: 10px;
  margin-top: 10px;
}

#comment-format {
  font-size: 80%;
  font-style: italic;
}
.box {
  border: 1px solid black;
  background: #fff4cf;
}

.widget {
  width: 300px;
	margin-bottom: 10px;
  word-wrap: break-word;
}

.widget-title {
  background: #ab632e;
  padding: 10px;
  color: #fff;
  font-weight: bold;
}

.widget-content {
  padding: 10px;
  margin-top: 10px;
	margin-bottom: 10px;
  border: 1px solid grey;
  -moz-border-radius: 12px;
  border-radius: 12px;
}

.widget-content-center {
  padding: 10px;
  margin-top: 10px;
  border: 1px solid grey;
  -moz-border-radius: 12px;
  border-radius: 12px;
  text-align: center;
}

.ad-300x250 {
  margin-top: 10px;
	margin-bottom: 10px;
}

.ad-970x90 {
  margin-top: 0px;
	margin-bottom: 18px;
}

.ad-468x60 {
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

a { text-decoration: underline; }
a:link { color: #a93203; }
a:hover { color: black; text-decoration: none; }
a:visited { color: #a93203; }
a:active { color: #a93203; }

#content-title a { text-decoration: none; }
#content-title a:link { color: #fff; }
#content-title a:hover { color: #fff; text-decoration: underline; }
#content-title a:visited { color: #fff; }
#content-title a:active { color: #fff; }

.subtitle {
	clear: both;
  background: green;
	color: #fff;
  padding: 10px;
  margin-top: 10px;
  margin-bottom: 10px;
  font-weight: bold;
  font-size: 105%;
  -moz-border-radius: 6px;
  border-radius: 6px;
}

.sub {
	clear: both;
  padding: 10px;
  margin-top: 10px;
  margin-bottom: 10px;
  background: #ffd79e;
  font-weight: bold;
  -moz-border-radius: 6px;
  border-radius: 6px;
}

.sub2 {
	clear: both;
	margin-top: 8px;
	margin-bottom: 8px;
	font-weight: bold;
	font-size: 110%;
}

.code {
  background: #e7ffcf;
  padding-left: 10px;
  padding-right: 10px;
  padding: 4px;
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Monospace;
  word-wrap: none;
  border: 1px dashed black;
  overflow-x: scroll;
  white-space: nowrap;
}

.info {
  padding: 4px;
  margin-bottom: 10px;
  border: 1px solid grey;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

.info2 {
  padding: 8px;
  margin-bottom: 10px;
  border: 1px solid grey;
  -moz-border-radius: 4px;
  border-radius: 4px;
	background: #fff4ec;
}

.image {
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  overflow: hidden;
  margin-top: 10px;
  margin-bottom: 10px;
}

.image2 {
	float: left;
	overflow: hidden;
	margin-top: 8px;
	margin-bottom: 8px;
	margin-left: 10px;
}

.text {
	float: left;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}

.section {
	clear: both;
}

ul {
	margin-top: 8px;
	margin-bottom: 8px;
}

em {
	color: green;
	font-size: 80%;
	font-weight: bold;
	font-family: Monospace;
	font-style: normal;
}

input {
	border: 1px solid grey;
	background: #fff;
}

/******************************************************************************/
/* CSS stylesheet addition for TuxArena Intro - using h1 - h6 and more */

/* use <h2> instead of <div class="subtitle"> */
h2 {
	clear: both;
	background: green;
	color: #fff;
	padding: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-weight: bold;
	font-size: 105%;
	-moz-border-radius: 6px;
	border-radius: 6px;
}

/* use <h3> instead of <div class="sub"> */
h3 {
	clear: both;
	padding: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	background: #ffd79e;
	font-weight: bold;
	font-size: 100%;
	-moz-border-radius: 6px;
	border-radius: 6px;
}

kbd {
	font-weight: bold;
}

.img {
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  overflow: hidden;
  margin-top: 8px;
  margin-bottom: 8px;
}

/* image small */
.imgs {
	float: left;
	overflow: hidden;
	margin-top: 8px;
	margin-bottom: 8px;
	margin-left: 10px;
}

.text ul {
	padding-left: 18px;
}

.info p {
	clear: both;
	margin-left: 10px;
	margin-bottom: 10px;
}

.ad-bdv {
	width: 200px;
	margin-left: auto;
	margin-right: auto;
}

.widget-content ul {
	padding: 0px;
	margin-left: 24px;
}

.widget-content ul li {
}
